Page MenuHomePhabricator

Previous languages not being updated on selecting a new language in compact links beta feature
Closed, ResolvedPublic

Description

Selected languages donot get pushed to previous languages cookie and hence, don't appear in previous languages list.


Version: unspecified
Severity: normal

Details

Reference
bz62692

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:53 AM
bzimport set Reference to bz62692.
bzimport added a subscriber: Unknown Object (MLST).
Niharika created this task.Mar 15 2014, 8:30 AM

Change 118804 had a related patch set uploaded by Niharika29:
[WIP] Push selected language to previous languages list

https://gerrit.wikimedia.org/r/118804

Change 118804 merged by jenkins-bot:
Push selected language to previous languages list

https://gerrit.wikimedia.org/r/118804

Tested on test wiki. Thanks for the fix.

Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.Nov 3 2017, 8:31 AM